#!/usr/bin/python3
import requests
from bs4 import BeautifulSoup

api_url = 'https://api-oa.com/jscr/oa_head.js?proj=api-fv-harz-loipen&key=IKLXEIKF-EMWGM7ZX-4OSSNPLK&lang=de'

# Anfrage an die API senden
response = requests.get(api_url)
print(response.text)

# HTML-Code aus der API-Antwort extrahieren
api_html = response.text
print(api_html)

# Parsen mit Beautiful Soup
soup = BeautifulSoup(api_html, 'html.parser')

# Hier kannst du Beautiful Soup verwenden, um die benötigten Informationen zu extrahieren
print(soup)

